IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TITEMBAGLIITEM') 

BEGIN

CREATE TABLE [dbo].[TITEMBAGLIITEM](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ANAITEMID] [int] NOT NULL,
	[ITEMID] [int] NULL,
	[BAZFIYATGECERLI] [bit] NULL,
	[ITEMFIYATI] [float] NULL,
	[ITEMFIYATI1] [float] NULL,
	[ITEMFIYATI2] [float] NULL,
	[ITEMFIYATI3] [float] NULL,
	[ITEMFIYATI4] [float] NULL,
	[ITEMFIYATI5] [float] NULL,
	[ITEMFIYATI6] [float] NULL,
	[ADET] [int] NULL,
	[UYGBOLUMID] [int] NULL,
	[UYGDRID] [int] NULL,
	[SUBEID] [int] NULL,
CONSTRAINT [PK_TITEMBAGLIITEM] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END